#!/bin/bash
#

NEW_THEME=$2

# spicetify config current_theme Ziro

if [ $NEW_THEME = "dark" ]; then
  spicetify config color_scheme purple-dark
else
  spicetify config color_scheme purple-light
fi

spicetify apply
